@charset "UTF-8";
/* //////////////////////////////////////////////////

Title         : Css/guide_faq.css
Description   : FAQ／お問い合わせページのCSS

////////////////////////////////////////////////// */


.c-page-title {
  margin-block: 8rem 7.8rem;
}

.c-page-title--ja {
  font-size: 2.6rem;
  font-weight: 400;
  letter-spacing: 0.1em;
}

.faq-nav__title {
  font-size: 1.6rem;
  line-height: 2rem;
  margin-bottom: 4rem;
  font-weight: 400;
}

.c-navigation-list__item {
  background: #FEFBF1;
  border-radius: 0.4rem;
}

.c-navigation-list__item + .c-navigation-list__item {
  margin-top: 0.8rem;
}

.c-navigation-list__item a {
  border-top: none;
  display: flex;
  align-items: center;
  height: 4rem;
  padding-block: 0;
  padding-inline: 1rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0;
}

.c-navigation-list__item:last-child a {
  border-bottom: none;
}

.faq-contents__title {
  font-size: 1.6rem;
  line-height: 2rem;
  margin-bottom: 4.1rem;
  font-weight: 400;
}

.c-bg-area.static-contents__block {
  background: transparent;
  border: none;
  padding: 0;
  border-radius: 0;
}

.static-contents__block + .static-contents__block {
  margin-top: 4rem;
}

.static-section__heading--large.faq-section__heading {
  position: relative;
  border-bottom: none;
  padding: 0 0 0 1.3rem;
  margin-bottom: 2.3rem;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0.03em;
}

.static-section__heading--large.faq-section__heading::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.55rem;
  width: 0.3rem;
  height: 1.7rem;
  background: #B2806A;
}

.static-section__accordion {
  padding: 0;
}

.static-section__accordion-list {
  background: #F6F6F6;
  border-radius: 0.4rem;
}

.static-section__accordion-list:not(:last-child) {
  margin-bottom: 1.6rem;
}

.static-section__accordion-title,
.static-section__accordion-desc {
  border: none;
}

summary.static-section__accordion-title {
  list-style: none;
}

summary.static-section__accordion-title::-webkit-details-marker {
  display: none;
}

.static-section__accordion-title__inner {
  position: relative;
  display: block;
  padding: 2.5rem 6.5rem 2.4rem;
  text-indent: 0;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.2rem;
  letter-spacing: 0;
}

.static-section__accordion-title--head {
  position: absolute;
  top: 2.3rem;
  left: 3rem;
  color: var(--color-text-default);
  font-size: 1.7rem;
  font-weight: 500;
}

.static-section__accordion-title::before,
.static-section__accordion-title::after {
  width: 1.5rem;
  height: 0.1rem;
  background-color: currentColor;
  right: 3rem;
  transform: none;
}

.static-section__accordion-title::after {
  transform: rotate(90deg);
}

.static-section__accordion-title.open::after,
.static-section__accordion-list[data-state-accordion="opened"] .static-section__accordion-title::after {
  transform: rotate(180deg);
}

.static-section__accordion-desc {
  font-size: 1.4rem;
  line-height: 2.4rem;
  letter-spacing: 0;
}

.static-section__accordion-desc--inner {
  position: relative;
  display: block;
  padding: 2.5rem 3rem 2.6rem 6.5rem;
  border-top: 1px solid #DDD;
}

.static-section__accordion-desc--head {
  position: absolute;
  top: 2.3rem;
  left: 3rem;
  font-size: 1.7rem;
  font-weight: 500;
}

.faq-btn-area {
  display: flex;
  justify-content: center;
  gap: 2rem;
  margin-top: 8rem;
}

.faq-btn-area .c-button {
  min-width: 23rem;
  padding-inline: 1rem;
}

.global-contents__inner {
  padding-bottom: 14rem;
}

@media screen and (min-width: 768px) {

  .c-navigation-list__item a::after {
    display: none;
  }

}

@media screen and (max-width: 767px) {

  .c-page-title {
    margin-block: 8rem 5.1rem;
  }

  .c-page-title--ja {
    font-size: 2.2rem;
  }

  .faq-nav__title {
    text-align: center;
    margin-bottom: 3rem;
  }

  .c-navigation-list__item.active {
    background-color: #FEFBF1;
  }

  .c-navigation-list__item a {
    padding: 0 3rem 0 1.6rem;
  }

  .c-navigation-list__item a::after {
    transform: translateY(-50%);
    right: 1.5rem;
  }

  .c-page-title,
  .c-navigation,
  .faq-contents__title,
  .static-section.static-section__full {
    width: auto;
    margin-inline: 2.4rem;
  }

  .faq-contents__title {
    text-align: center;
    border-top: 1px solid #DDD;
    padding-top: 6rem;
    margin-top: 6rem;
    margin-bottom: 4rem;
  }

  .static-contents__block + .static-contents__block {
    margin-top: 4.2rem;
  }

  .static-section__accordion-list {
    background: #F5F5F5;
  }

  .static-section__accordion-list:not(:last-child) {
    margin-bottom: 1rem;
  }

  .static-section__accordion-title__inner {
    padding: 2.5rem 5.5rem 2.4rem;
  }

  .static-section__accordion-title--head {
    left: 2rem;
    font-size: 1.6rem;
  }

  .static-section__accordion-title::before,
  .static-section__accordion-title::after {
    right: 2rem;
  }

  .static-section__accordion-desc {
    font-size: 1.3rem;
    line-height: 2.2rem;
  }

  .static-section__accordion-desc--inner {
    padding: 2.5rem 5.5rem 3.1rem 5.5rem;
  }

  .static-section__accordion-desc--head {
    left: 2rem;
    font-size: 1.6rem;
  }

  .faq-btn-area {
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    margin-top: 5rem;
  }

  .faq-btn-area .c-button {
    padding-block: 1.85rem;
  }

  .global-contents__inner {
    padding-bottom: 15.4rem;
  }

}
